<template>
<section>
      <h1 class="title">
        {{ $t('privacyPolicy.title') }}
      </h1>
      <h2 class="subtitle">
	{{ $t('privacyPolicy.subtitle') }}
      </h2>

	<p>{{ $t('privacyPolicy.content') }}</p>
</section>
</template>

<script>
export default {
    data (){
	return {
	}
    }
}
</script>
